pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/47042: Add DragonflyBSD support to libusb1

The following reply was made to PR pkg/47042; it has been noted by GNATS.

From: David Holland <>
Subject: Re: pkg/47042: Add DragonflyBSD support to libusb1
Date: Thu, 28 Nov 2013 03:49:04 +0000

 On Thu, Nov 28, 2013 at 01:00:01AM +0000, Makoto Fujiwara wrote:
  >  I've confirmed (both i386) DragonFly 3.6 and 3.7.1 (as of Nov. 2013) 
  >    - does not have libusb equivalent library builtin (by looking at libusb*)
  >    - packages libusb1 fine (with attached patch)
  >  So, let me commit this, 
  >  Can I skip for the moment ? > obache@, thanks.
 I don't know. It seems to be a political issue on the dragonfly side
 and I don't have any idea what that's about.
 I would go ahead and commit all but the NOT_FOR/PKG_FAIL bit and then
 try to get an answer from them about that part.
 David A. Holland

Home | Main Index | Thread Index | Old Index